[TEST_ENV]
SC=
YSC=
UAT=

[CDN_URL]
TEST_ENV=http://101.231.93.225:4000/fycdn/
PRODUCE_ENV=https://dl1.app.gtja.com/public/

[cur_value]
IP1=101.231.93.238:60105
JZJY_ENV_EDIT=
TEST_ENV=
YWBL_URL=
FINANCIAL_MALL=
USER_STAR=
CDN_URL=
RISK_LEVEL=
USER_INFO_VERIFY=
TAX_INFO_VERIFY=
PROFESSIONAL_INVESTOR=
TOKEN=
CLASS_ID=
TEST_PATH=
IS_OPEN=0
TAG=
MOCK_TEST_ENV=

[cur_idx]
test_env_idx=-1
ywbl_url_idx=-1
financial_mall_idx=-1
user_star_idx=-1
cdn_url_idx=-1
user_risk_level_idx=-1
user_info_verify_idx=-1
tax_info_verify_idx=-1
professional_investor_idx=-1
mock_test_env_idx=-1

[url]
fycfg=http://dl1.app.gtja.com/public/fy/qtfyconf
kvSpMainInfo=https://dl1.app.gtja.com/dzswem/fyLogin/

[log_report]
svrAddr=https://fqlapi.gtja.com:8200
